Subject: Re: [Healeys] Birthday/aniversary

From: David Lodge <[email-masked]>
Date: Fri, 10 May 2013 06:20:04 +0100 (BST)

Lenham Sprite?  Blimey!  There's one I haven't heard for a while!

--- On Fri, 10/5/13, Chris Dimmock <[email-masked]> wrote:

From: Chris Dimmock <[email-masked]>
Subject: Re: [Healeys] Birthday/aniversary
To: "Fred Wescoe" <[email-masked]>
Cc: "healeys" <[email-masked]>
Date: Friday, 10 May, 2013, 5:31

I turned 52 last week
My Black & White BJ8 turns 47 in July.
I've owned the Black and white car 19 years this December.
I've always had at least one Healey (Bugeye, Lenham Sprite, BN1, and Bj8)
since 1979 (i.e. for the past 34 years)
Chris
www.myaustinhealey.com

On 08/05/2013, at 10:56 PM, Fred Wescoe <[email-masked]> wrote:

> Gang,
>
> I just realized that in the first weeks of June, I am facing a number of
> significant dates.
>
> 1.  My 70th birthday  2.  My cars 50th birthday.  3.  My 30th year of
> ownership of this car.
>
> Anyone else have these combinations coming up?
>
> Fred
> 63 BJ7
> ________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys